• I have refrained from loading squidguard since having installed it with ill results earlier on in the 1.2.1 development.  It is the only package that does not say "platform: 1.2.1."  Just curious if it is working yet.
    thanks,
    Jim


  • @jzsjr:

    I have refrained from loading squidguard since having installed it with ill results earlier on in the 1.2.1 development.  It is the only package that does not say "platform: 1.2.1."  Just curious if it is working yet.
    thanks,
    Jim

    For 1.2.1 not adapted, but in near 1-2 weeks will fixed.